/*     663605 : 실선      */
.solid_line__663605__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__663605__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__663605__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__663605__ {height:30px;}
}

/*     663615 : 타이틀 + 서브 텍스트      */
.title__663615__ .sub_text {margin:0; padding:0; font-size:0;}
.title__663615__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__663615__ .title {margin:0; padding:0; font-size:0;}
.title__663615__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__663615__ .sub_text {margin-bottom:3px;}
	.title__663615__ .sub_text > span {font-size:20px;}
	.title__663615__ .title > span {font-size:40px;}
}

/*     663625 : 실선      */
.solid_line__663625__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__663625__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__663625__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__663625__ {height:26px;}
}

/*     663725 : 타이틀 텍스트      */
.title__663725__ {font-size:0; }
.title__663725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__663725__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__663725__.style_top p {padding-top:10px;}
.title__663725__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__663725__.style_right p {padding-right:14px;}
.title__663725__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__663725__.style_bottom p {padding-bottom:12px;}
.title__663725__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__663725__.style_left p {padding-left:14px;}
.title__663725__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__663725__.style_circle1 p {padding-left:18px;}
.title__663725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__663725__.style_circle2 p {padding-left:18px;}
.title__663725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     663845 : 장문 텍스트      */
.textarea__663845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__663845__ p {font-size:20px}
}

/*     663825 : 버튼형 타이틀      */
.button_title__663825__ {font-size:0}
.button_title__663825__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #F7931D;background:#F7931D;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__663825__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__663825__ p {font-size:20px}
}

/*     663835 : 타이틀 텍스트      */
.title__663835__ {font-size:0}
.title__663835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__663835__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__663835__.style_top p {padding-top:10px}
.title__663835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__663835__.style_right p {padding-right:14px}
.title__663835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__663835__.style_bottom p {padding-bottom:12px}
.title__663835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__663835__.style_left p {padding-left:14px}
.title__663835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__663835__.style_circle1 p {padding-left:18px}
.title__663835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__663835__.style_circle2 p {padding-left:18px}
.title__663835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__663835__ p {font-size:24px}
	.title__663835__.style_top p:before {width:24px}
	.title__663835__.style_right p:before {height:24px}
	.title__663835__.style_bottom p:before {width:24px}
	.title__663835__.style_left p:before {height:24px}
}

/*     663735 : 장문 텍스트      */
.textarea__663735__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     663755 : 번호형 타이틀 + 내용      */
.title__663755__ .title_inner:after {content:''; display:block; clear:both;}
.title__663755__ .tit_num {float:left;}
.title__663755__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__663755__ .tit_cont {overflow:hidden;}
.title__663755__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__663755__ .tit_cont > p:first-child {margin-top:0;}
.title__663755__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__663755__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__663755__.size_small .tit_num .num_text {font-size:35px;}
	.title__663755__.size_small .tit_cont > p.title {font-size:16px;}
	.title__663755__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__663755__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__663755__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__663755__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__663755__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__663755__.size_large .tit_cont > p.title {font-size:22px;}
	.title__663755__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__663755__.size_small .tit_cont > p.title {font-size:18px;}

	.title__663755__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__663755__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__663755__.size_large .tit_cont > p.title {font-size:24px;}
	.title__663755__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     663765 : 번호형 타이틀 + 내용      */
.title__663765__ .title_inner:after {content:''; display:block; clear:both;}
.title__663765__ .tit_num {float:left;}
.title__663765__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__663765__ .tit_cont {overflow:hidden;}
.title__663765__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__663765__ .tit_cont > p:first-child {margin-top:0;}
.title__663765__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__663765__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__663765__.size_small .tit_num .num_text {font-size:35px;}
	.title__663765__.size_small .tit_cont > p.title {font-size:16px;}
	.title__663765__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__663765__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__663765__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__663765__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__663765__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__663765__.size_large .tit_cont > p.title {font-size:22px;}
	.title__663765__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__663765__.size_small .tit_cont > p.title {font-size:18px;}

	.title__663765__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__663765__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__663765__.size_large .tit_cont > p.title {font-size:24px;}
	.title__663765__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     663775 : 번호형 타이틀 + 내용      */
.title__663775__ .title_inner:after {content:''; display:block; clear:both;}
.title__663775__ .tit_num {float:left;}
.title__663775__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__663775__ .tit_cont {overflow:hidden;}
.title__663775__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__663775__ .tit_cont > p:first-child {margin-top:0;}
.title__663775__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__663775__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__663775__.size_small .tit_num .num_text {font-size:35px;}
	.title__663775__.size_small .tit_cont > p.title {font-size:16px;}
	.title__663775__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__663775__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__663775__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__663775__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__663775__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__663775__.size_large .tit_cont > p.title {font-size:22px;}
	.title__663775__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__663775__.size_small .tit_cont > p.title {font-size:18px;}

	.title__663775__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__663775__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__663775__.size_large .tit_cont > p.title {font-size:24px;}
	.title__663775__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     663795 : 장문 텍스트      */
.textarea__663795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__663795__ p {font-size:20px}
}

